.header-section{
    height: 58px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: black;
    border-style: solid;
    border-left-color: black;
    border-right-color: black;
    border-bottom-color: rgb(41, 41, 41);
    border-bottom-width: 1px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
    z-index: 100;
}
.header-section{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.rockstar-logo{
    height: 36px;
    cursor: pointer;
}
.header-padding{
    padding-top: 53px;
}
.profile-icon{
    height: 32px;
    background-color: rgb(187, 187, 187);
    border-radius: 50%;
    margin-right: 78px;
    cursor: pointer;
}
.hamburger-icon{
    padding-left: 75px;
    height: 30px;
    cursor: pointer;
}